<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.8/jquery.min.js" type="text/javascript"/> </script>


<style>#slider2 { 
    position: relative;
    overflow: hidden;
    width: 500px; 
    height: 300px; 
    margin: 0 auto;
    padding: 0;
}
#slider2 > div {
position:absolute;
top:0;
left:0;
}
#slider2 img {
max-width: 100% !important;
width:100%;
min-height:300px;
margin:0;
padding:0; 
border:0;
}
#slider2 p {
position: absolute;
margin:0;
padding: 5px 0;
padding-left:10px;
padding-right:10px;
bottom: 30px;
left: 0;
display: block;
width: 500px;
color: #eee;
background: #333333;
background: rgba(48,42,42,.8);
font-size: 22px;
line-height:22px;
text-align: left;
}

#slider2 p1 {
position: absolute;
margin:0;
padding: 5px 0;
padding-left:10px;
padding-right:10px;
bottom: 0px;
left: 0;
display: block;
width: 500px;
color: #eee;
background: #333333;
background: rgba(40,42,42,.8);
font-size: 11px;
line-height:22px;
text-align: left;
}

</style>

<script type="text/javascript">//<![CDATA[
$(function(){
    $('#slider2 div:gt(0)').hide();
    setInterval(function(){
      $('#slider2 div:first-child').fadeOut(1000)
         .next('div').fadeIn(1000)
         .end().appendTo('#slider2');}, 
      4000);
});
//]]></script>






<script type="text/javascript">
//<![CDATA[
$(function(){
    $('#slider div:gt(0)').hide();
    setInterval(function(){
      $('#slider div:first-child').fadeOut(0)
         .next('div').fadeIn(00)
         .end().appendTo('#slider');}, 4000);
});
//]]></script>


<div id="slider">
    <div><img src="http://www.fotonatura.org/galerias/images/37168/1445797012/250/s/544876.jpg"/></div>
    <div><img src="http://www.fotonatura.org/galerias/images/44761/1434819209/250/s/539229.jpg"/></div>
    <div><img src="https://encrypted-tbn2.gstatic.com/images?q=tbn:ANd9GcTnIE-yi13o4Mf2aElSr-MZf0ipW798JID3r_M3imRVzI4SL3A"/></div>
</div>



<br>
<br>
<div id="slider2">
<div><a href="javascript:void();"><img src="https://lh4.googleusercontent.com/-pJW7f0F3eNQ/T3uDKXZwfII/AAAAAAAACcw/I-suMJLzUtg/s500/ejemplo5.jpg" /></a><p>CaCA</p>
<p1>Buscando a Nemo</p1></div><div><a href="javascript:void();"><img src="https://lh6.googleusercontent.com/-jUaHIEYN54Y/T3uDK4rgI0I/AAAAAAAACdE/BQwnSJSIQ04/s500/ejemplo7.jpg" /></a><p>No sabe hablar, pero se fija mucho</p></div></div>

